Self-Solve Knowledge Search

Minimize Maximize
HP Infrastructure Smart Plug-in Series 1.6x & 2.0x
Title :
HP Infrastructure Smart Plug-in Series 1.6x & 2.0x
Document ID :
KM00939663
Product - Version:
smart plug-in for infrastructure ;
OS :
Updated :
Tue Oct 28 14:19:44 GMT 2014
Summary :
Hewlett-Packard (HP) is announcing the version discontinuance of Infra SPIs 1.6x & 2.0x.

 

Program overview

 

Hewlett-Packard (HP) is announcing the version discontinuance of Infra SPIs 1.6x & 2.0x. All Infra SPIs customers with an active support contract are eligible to upgrade to Infra SPIs 11.1x.

HP is committed to providing the highest level of customer care to you while you determine your future strategy for Infrastructure SPIs, and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date Details
Jan 01, 2013 Support customer notification
Mar 01, 2013 End of sale (no longer orderable or available for purchase)
May 31, 2015 End of current product support Infrastructure SPI 1.6x
End of committed support Infrastructure SPI 2.0x
May 31, 2017 End of self-help support Infrastructure SPI 1.6x
End of extended support Infrastructure SPI 2.0x
May 31, 2019 End of self-help support Infrastructure SPI 2.0x
 

 

Program documentation

  » Customer letter July 2014 (.PDF)*
» Customer FAQ (.PDF)*F)*
» Customer FAQ (.PDF)*

This product version obsolescence is covered by version 4.3 of the HP Software Supported Version policy. (Definitions of terms) are documented in the HP Software product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.